<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galeria de Imagenes</title>
</head>
<body>
    
    <header> <!-- Encabezado de la pagina -->
        <div class="contenedor"> <!-- Contenedor del menu de navegacion -->
             <nav class="menu"> <!-- Menu de navegacion -->
                 <ul>
                     <li><a href="index.html">Inicio</a></li>
                     <li><a href="servicios.html">Servicios</a></li>
                     <li><a href="galeria.html">Galeria</a></li>
                     <li><a href="carrito.html">Carrito</a></li>
                     <li><a href="cuenta.html">Cuenta</a></li>
                     <li><a href="somos.html">Quienes somos</a></li>
                 </ul>
             </nav>
        </div>
    </header>

   <section class="main">
       <div class="contenedor">
           <h3 class="titulo">Trabajos</h3>
           <div class="contenedor-trabajos">
                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>

                <div class="trabajo">
                    <div class="thumb" style="width: 300px;">
                        <img src="img/t1.jpg" alt="Lorem ipsum" style="width: 100%;">
                    </div>
                    <div class="descripcion">
                        <p class="nombre">Lorem, ipsum.</p>
                        <p class="categoria">HTML-CSS-PHP</p>
                    </div>
                </div>
               </div>
           </div>
       </div>
   </section>

   <footer> <!-- Contenedor de pie de pagina -->
    <h4>Pie de pagina</h4>
    <div class="redes">
        <div class="red">
            <h5>Facebook</h5>
            <p>Lorem, ipsum.</p>
        </div>

        <div class="red">
            <h5>Instagram</h5>
            <p>Lorem, ipsum.</p>
        </div>

        <div class="red">
            <h5>Twitter</h5>
            <p>Lorem, ipsum.</p>
        </div>
    </div>
</footer>

</body>
</html>